---
layout: default
---

<div class="container">
    <br>
    <div class="row">
        <div class="col-lg-4">
          {% include docs_nav.html %}
        </div>

        <div class="col-lg-8">
            <br>

            <h1>{{ page.title }}</h1>
            <hr>
            <div id="markdown-content-container">{{ content }}</div>

            <hr>
            {% include section_nav.html %}
            <br>
        </div>

    </div>
</div>
